@font-face{font-family:GothamOld;src:url(fonts/CM_OLD_WESTERN.TTF);}
body {
    overflow-x:hidden;
    
}
body p{
    font-size:25px;
    font-family:Georgia;
    color:#6C2B09;
    line-height: 1.7em;
    
}
.top-margin-bonus-h{
	margin-top:25px;
}
    .logo{
    padding-bottom: 40px;
    padding-top: 10px;
    }
    .dusty{
    background:url('../img/fb/2.png');
    background-repeat: no-repeat;
    background-size: cover;
    }
    .section{
    padding-top: 30px;
    padding-bottom: 30px;
    }
    p.middle{
    text-align:center;
    }
    p.middle1{
    text-align:center;
    padding-top:30px;
    padding-bottom:65px;
    }
    ul li{
    line-height:1.7em;
    }
    ul {
    list-style-image: url('../img/fb/7.jpg');
    }
    li{
    font-size:25px;
    font-family:Georgia;
    color:#6C2B09;
    }   
    .headtitle h1{
    text-align:center;
    font-family:Georgia;
    color:#6C2B09;
    }
    .book img{
    width: 70%;
    }
    .selector{
    padding-top:20px;
    padding-bottom:20px;
    }
    .buy{

    margin-top: 24px !important;
    margin-bottom: 58px !important;
    }
    .name{
    padding-top:20px;
    padding-bottom:20px;
    }
.col-centered{float:none;margin:0 auto;}
@media(min-width:360px) {
    #vsl_player {
    height: 169px;
    }
    .headtitle h1 {
    font-size: 26px;
    }
    .sign img {
    width: 100% !important;
    }
}
@media(min-width:375px) {
    #vsl_player {
         height: 177px;
    }
}
@media(min-width:412px) {
    #vsl_player {
    height: 198px;
    }
}
@media(min-width:414px) {
    #vsl_player {
    height: 199px;
    }
}
@media(min-width:768px) {
    #vsl_player {
    height: 388px;
    }
}
@media(min-width:1024px) {
    #vsl_player {
    height:381px;
    }
    .sign img {
    width: 70% !important;
    }
}
@media(min-width:1366px) {
    #vsl_player {
    height: 465px;
    }
}
.sign img{
    width: 70%;
}
.buys{
margin-top: 51px !important;
   margin-bottom: 30px !important;
}
p.footertxt{
font-size:12px !important;
color:black;
font-family: Open Sans, sans-serif;
line-height:normal;
text-align:center;
}
.statics-footer{
    padding-top:30px;
    text-align:center;
    font-family: Georgia;
    font-style: italic;
    background:#502307;
    padding-bottom:60px;
}

.last a {
    color:white;
    font-family: Georgia, sans-serif;
    font-style: italic;
}
.statics-footer p{
    color:white !important;
    font-family: Georgia, sans-serif;
    font-style: italic;
}
p.smalltexts{
    font-size: 18px;
}
.name h1{
    font-family:GothamOld;
    color:#6C2B09;
    font-size: 45px;
}

.flowplayer {
    background-color:initial !important;
    background: url("http://www.lostways2.org/statics/images/placeholder_v1.JPG") center no-repeat !important;
    background-size: 85% !important;
}
    